Subject: [Pso-discuss] RE: What makes a good director? (fwd)

From: Steve Coya <[email-masked]>
Date: Tue, 13 Jun 2000 14:12:03 -0400 (Eastern Daylight Time)

Response from Phil Davidson

---------- Forwarded message ----------
Date: Mon, 12 Jun 2000 11:26:33 +0100
From: [email-masked]
To: [email-masked]
Subject: RE: What makes a good director?

Dear Steve
I have carefully read the reply from Jean-Francois and can support the
points he made. My additional comments are therefore more about the personal
qualities that will require the new Board members to accept the results of
the work the Board has done so far and to work to build, in a collective
way, the positioning and relationships that remain still to be worked out
and established by ICANN.
Good interpersonal skills are always needed in our type of work and the
individual skills of flexibility in approach, strength of opinion, listening
skills and good standing and respect in the internet/telecommunications
community will ensure the new Board member is of value to ICANN.
Of course coming from the Protocol Support Organisation good technical and
logic skills will complement the Board where we already have members with
skills and background of the legal/patent, addressing and domain name
aspects of the Internet.

I hope these ideas will help you put forward good candidates and elect a
well respected individual who has the support of all the PSO Council
members.

Best Regards

Phil

P.J.DAVIDSON
Tele +44 1977 593288
Fax +44 1977 593289
e-mail [email-masked]

> -----Original Message-----
> From:	Steve Coya [SMTP:[email-masked]]
> Sent:	01 June 2000 20:37
> To:	[email-masked]; [email-masked]; [email-masked]
> Cc:	[email-masked]
> Subject:	What makes a good director?
> 
> 
> Greetings,
> 
> As you are aware, Jean-Francois Abramatic's term as one of the Protocol
> Standards Council's appointments to the ICANN Board of Directors ends
> later this year.
> 
> At the most recent PSO teleconference, I was asked to send the three of
> you a letter, soliciting your thoughts on what sort of person would make
> the best director (i.e. what qualities each of you believe are important
> in the selection of ICANN BOT members).
> 
> As we once again begin the difficult task of selecting one individual, we
> are hoping that the past year has been enlightening and your thoughts will
> better enable us to select the best candidate for this task.
> 
> Thanks in advance,
> 
> 
> Steve Coya
> PSO-PC Secretary du jours
> 

_______________________________________________
PSO-Discuss mailing list
[email-masked]
http://www.pso.icann.org/mailman/listinfo/pso-discuss